Bazujące na WordPress narzędzie wyszukiwania dla deweloperów i twórców motywów.



deprecated_function_trigger_error ›

Od2.5.0
Przestarzałyn/a
apply_filters( 'deprecated_function_trigger_error', true )
Parametry:
  • (bool) $trigger Whether to trigger the error for deprecated functions. Default true.
    Wymagane: Tak
Zdefiniowane na:
Codex:

Filters whether to trigger an error for deprecated functions.





Źródło

if ( WP_DEBUG && apply_filters( 'deprecated_function_trigger_error', true ) ) {